.wrapper{
	background: #fff;
	padding: 30px 0;
}

.title{
	border-bottom: 2px solid #eee;

}

.wrapper1{
	padding-top: 0;
}

.program-image{
	padding-top: 20px;
	height: 250px;
	overflow: hidden;
	display: flex;
	padding: 10px;
}

.program-image img{
	width: 100%;
	height: 100%;
	object-fit: cover;

}

.program-content{
	padding-top: 30px;
}
